Conversations
Remove conversation tags
Removes the given tags from the conversation and returns the conversation. A tag the conversation does not have is ignored.
Removes the given tags from the conversation and returns the conversation. A tag the conversation does not have is ignored.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^conv_[0-9a-hjkmnp-tv-z]{16,24}$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
tags*array<string>
Items
1 <= itemsResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/conversations/string/tags" \ -H "Content-Type: application/json" \ -d '{ "tags": [ "string" ] }'{ "id": "string", "title": "string", "externalId": "string", "status": "active", "primaryChannel": "email", "channels": [ "email" ], "priority": 0, "urgency": "low", "tags": [ "string" ], "isTest": true, "messageCount": 0, "lastActivityAt": "string", "createdAt": "string", "description": "string", "parentConversationId": "string", "statusReason": "string", "complexity": "simple", "categories": [ "string" ], "metadata": {}, "context": { "customerData": {}, "previousConversations": [ "string" ], "sessionVariables": {}, "workflowState": { "currentStep": "string", "completedSteps": [ "string" ], "pendingSteps": [ "string" ], "workflowData": {} } }, "isInternal": true, "isPrivate": true, "contacts": [ { "id": "string", "name": "string", "displayName": "string", "identities": [ { "channel": "email", "identifier": "string", "verified": true } ] } ], "startedAt": "string", "lastHumanActivityAt": "string", "resolvedAt": "string", "archivedAt": "string", "resolutionType": "automated", "resolutionNotes": "string", "updatedAt": "string"}